select.ecom_main_text {
   font-family: verdana;
   font-style: normal;
   font-weight: bolder;
   font-size: 12px;
   color: #CC9966;
}
select.ecom_main_text A:link {
   font-family: verdana;
   text-decoration: none;
}
select.ecom_main_text A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.ecom_main_text A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.ecom_main_text A:active {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatLeft {
   float: left;
}
select.ImageFloatLeft A:link {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatLeft A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatLeft A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatLeft A:active {
   font-family: verdana;
   text-decoration: none;
}
select.Address_Bar_Bottom {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #FFFFFF;
}
select.Address_Bar_Bottom A:link {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #CC9966;
   text-decoration: none;
}
select.Address_Bar_Bottom A:visited {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #CC9966;
   text-decoration: none;
}
select.Address_Bar_Bottom A:hover {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #CC9966;
   text-decoration: underline;
}
select.Address_Bar_Bottom A:active {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #CC9966;
   text-decoration: none;
}
select.BottomMenu {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #666666;
   text-decoration: none;
}
select.BottomMenu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #666666;
   text-decoration: none;
}
select.BottomMenu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #666666;
   text-decoration: none;
}
select.BottomMenu A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #123664;
   text-decoration: none;
}
select.BottomMenu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #666666;
   text-decoration: none;
}
select.Main_nav_bar {
   font-family: verdana;
   text-decoration: none;
}
select.Main_nav_bar A:link {
   font-family: helvetica, arial;
   font-style: normal;
   font-weight: bolder;
   font-size: 14px;
   color: #FFFFFF;
   text-decoration: none;
}
select.Main_nav_bar A:visited {
   font-family: helvetica, arial;
   font-style: normal;
   font-weight: bolder;
   font-size: 14px;
   color: #FFFFFF;
   text-decoration: none;
}
select.Main_nav_bar A:hover {
   font-family: helvetica, arial;
   font-style: normal;
   font-weight: bolder;
   font-size: 14px;
   color: #000000;
}
select.Main_nav_bar A:active {
   font-family: helvetica, arial;
   font-style: normal;
   font-weight: bolder;
   font-size: 14px;
   color: #FFFFFF;
   text-decoration: none;
}
select.Fixedbackground {
   background-repeat: repeat-x;
   background-position: bottom;
}
select.Fixedbackground A:link {
   font-family: verdana;
   text-decoration: none;
}
select.Fixedbackground A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.Fixedbackground A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.Fixedbackground A:active {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatRight {
   float: right;
}
select.ImageFloatRight A:link {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatRight A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatRight A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.ImageFloatRight A:active {
   font-family: verdana;
   text-decoration: none;
}
select.Cellpadding {
   padding: 5;
}
select.Cellpadding A:link {
   font-family: verdana;
   text-decoration: none;
}
select.Cellpadding A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.Cellpadding A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.Cellpadding A:active {
   font-family: verdana;
   text-decoration: none;
}
select.SpecialLink {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #ED6408;
   text-decoration: none;
}
select.SpecialLink A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #ED6408;
   text-decoration: none;
}
select.SpecialLink A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #ED6408;
   text-decoration: none;
}
select.SpecialLink A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #393937;
   text-decoration: none;
}
select.SpecialLink A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #ED6408;
   text-decoration: none;
}
select.shadow_left {
   background-image: url(_images//VBVleft.jpg);
   background-repeat: repeat-y;
   background-position: right;
}
select.shadow_left A:link {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_left A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_left A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_left A:active {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_right {
   background-image: url(_images//VBVright.jpg);
   background-repeat: repeat-y;
}
select.shadow_right A:link {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_right A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_right A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.shadow_right A:active {
   font-family: verdana;
   text-decoration: none;
}
select.FrontPageWoman {
   background-image: url(_images//Front_Page_Woman.jpg);
   background-repeat: no-repeat;
   background-position: top right;
}
select.FrontPageWoman A:link {
   font-family: verdana;
   text-decoration: none;
}
select.FrontPageWoman A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.FrontPageWoman A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.FrontPageWoman A:active {
   font-family: verdana;
   text-decoration: none;
}
select.default {
   font-family: verdana;
   font-size: 12px;
   color: #666666;
}
select.default A:link {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #666666;
}
select.default A:visited {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #666666;
}
select.default A:hover {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #CC9966;
   text-decoration: underline;
}
select.default A:active {
   font-family: verdana, helvetica;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #666666;
}
select.Textadjustment {
   line-height: 2;
}
select.Textadjustment A:link {
   font-family: verdana;
   text-decoration: none;
}
select.Textadjustment A:visited {
   font-family: verdana;
   text-decoration: none;
}
select.Textadjustment A:hover {
   font-family: verdana;
   text-decoration: none;
}
select.Textadjustment A:active {
   font-family: verdana;
   text-decoration: none;
}
